<html xmlns:i18n="http://exist-db.org/xquery/i18n">
    <head>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes"/>
        <link rel="shortcut icon" type="image/x-icon" href="resources/images/favicon.ico"/>
        <link rel="shortcut icon" type="image/png" href="resources/images/favicon-16.png" sizes="16x16"/>
        <link rel="shortcut icon" type="image/png" href="resources/images/favicon-24.png" sizes="24x24"/>
        <link rel="shortcut icon" type="image/png" href="resources/images/favicon-32.png" sizes="32x32"/>
        <link rel="shortcut icon" type="image/png" href="resources/images/favicon-64.png" sizes="64x64"/>

        <title data-template="config:app-title"/>
        <meta name="description" content="MfN Seitenlayout"/>
        <meta name="pb-template" content="mfn_text.html"/>

        <link rel="stylesheet" type="text/css" href="resources/fonts/font.css"/>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Oswald"/>
        <script src="components/bower_components/webcomponentsjs/webcomponents-loader.js"/>
        <link rel="import" href="components/dependencies-dev.html"/>
        <style>
            [unresolved] {
                display:none;
            }
        </style>
        <custom-style>
            <style include="pb-common-styles">
                body {
                    --pb-link-theme: {
                        font-family: "Roboto", "Noto", sans-serif;
                        text-decoration: none;
                        color: #1A1A1A;
                        margin-bottom: 40px;
                    };
                    --pb-lang-item-color: black;
                    --pb-login-title: {
                        background-color: #7da30c;
                    }
                    --primary-color: #7da30c;
                    --secondary-text-color: #1a1a1a;
                    --paper-progress-active-color: #7da30c;
                }
                

                #view1 {
                    font-family: "Roboto", "Noto", sans-serif;
                    line-height: 1.42857143;
                    margin: 0 16px;
                }
                
                #toc {
                    font-size: 0.92em;
                }
                
                .toolbar {
                    justify-content: space-between;
                    background-color: #1A1A1A;
                    color: white;
                }
                
                .menubar {
                    background-image: url("resources/images/texture-mfn.png");
                }
                
                @media (min-width: 769px) {
                    .toolbar pb-navigation {
                        display: none;
                    }

                    #view1 {
                        max-width: 60vw;
                    }
                }

                .content-body {
                    position: relative;
                    display: flex;
                    /*justify-content: center;*/
                    margin-left: 35vw;
                }

                .content-body pb-navigation {
                    position: fixed;
                    bottom: 45%;
                    --paper-fab-background: #1a1a1a;
                    color: white;
                }


                .content-body pb-navigation[direction=backward] {
                    left: 20px;
                }

                .content-body pb-navigation[direction=forward] {
                    right: 20px;
                }

                @media (max-width: 769px) {
                    .content-body pb-navigation {
                        display: none;
                    }
                }
            </style>
        </custom-style>
    </head>

    <body unresolved="unresolved" data-template="i18n:translate" data-template-catalogues="resources/i18n">
        <pb-page data-template="pages:pb-page">
            <pb-document id="document1" data-template="pages:pb-document"/>
            <app-drawer-layout force-narrow="force-narrow">
                <app-drawer data-template="templates:include" data-template-path="templates/drawer.html"/>
                <app-header-layout>
                    <app-header slot="header" reveals="reveals" fixed="fixed" effects="waterfall" data-template="browse:fix-links">
                        <app-toolbar data-template="templates:include" data-template-path="templates/menu.html"/>
                        <app-toolbar data-template="templates:include" data-template-path="templates/toolbar.html"/>
                    </app-header>

                    <pb-drawer toggle="tocToggle" class="tocDrawer" emit="toc" subscribe="transcription">
                        <div class="drawer-content">
                            <h3>
                                <i18n:text key="contents">Lädt...</i18n:text>
                            </h3>
                            <pb-load id="toc" url="templates/toc.html?target=transcription" src="document1" subscribe="toc" load-once="load-once">Loading ...</pb-load>
                        </div>
                    </pb-drawer>
                    <section class="breadcrumbs">
                        <pb-view id="title-view1" src="document1" xpath="//teiHeader/fileDesc/titleStmt/title" view="single">
                            <pb-param name="header" value="short"/>
                        </pb-view>
                    </section>
                    <main class="content-body">
                        <pb-navigation direction="backward" unit="page" emit="transcription" subscribe="transcription">
                            <paper-fab icon="icons:chevron-left"/>
                        </pb-navigation>
                        <pb-view id="view1" src="document1" column-separator=".tei-cb" append-footnotes="append-footnotes" subscribe="transcription" emit="transcription"/>
                        <pb-navigation direction="forward" unit="page" emit="transcription" subscribe="transcription">
                            <paper-fab icon="icons:chevron-right"/>
                        </pb-navigation>
                    </main>
                </app-header-layout>
            </app-drawer-layout>
        </pb-page>
    </body>
</html>